Bug 1121587 - RFE: Instead of remaining hours provide within the project the deadlines, annoucements, and broadcast message option to team members
Summary: RFE: Instead of remaining hours provide within the project the deadlines, ann...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Luke Brooker
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 09:45 UTC by Zoltan Hoppar
Modified: 2016-04-18 09:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-29 03:26:56 UTC


Attachments (Terms of Use)

Description Zoltan Hoppar 2014-07-21 09:45:08 UTC
Description of problem:
Currently Zanata only provides remaining hours at left part of the screen (https://translate.zanata.org/zanata/version-group/view/zanata)- but no other important informations to the project translators. These are the following:
- Project remaining time till deadline (time counter would be great - days, minute, second)
- Project annoucements, and status (closed, under maitenance, open for l10n)
- Request buttons: eg. ~ for XX locale, ~ for string freeze break, ~ for locale XX per person stats (activity, translated amount)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Missing functions

Expected results:
Have these or similar functions

Additional info:

Comment 1 Luke Brooker 2014-07-22 02:05:50 UTC
Hi Zoltan,

Thanks for your feedback. This is exactly the sort of information I was looking to put in this area.

I have mocked up some more changes to the project and group screens and I will attach them to this bug when I they are ready.

Thanks for the feedback, it's exactly the kind I need.

Comment 2 Zanata Migrator 2015-07-29 03:26:56 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-268


Note You need to log in before you can comment on or make changes to this bug.